div[id="article_id_15099"] .container, div[id^="article_id_15099_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15099"], div[id^="article_id_15099_"] {
  }
}
div[id="article_id_15099"], div[id^="article_id_15099_"] {
  page: article_id_15099;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_15099:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15099 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15099:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15099:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_15099"] div.text.text-content {
  }
  @page article_id_15099 {
  }
/* article container */
div.article[id="article_id_15099"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_15099"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1254239036-print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1254239036-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
div.article[id="article_id_15099"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
#eb-c02212c7-4d8d-4040-ac42-ccd05f9537e4.embedded-block {overflow:hidden;}
#eb-6ef878ba-53f0-4d67-af3b-43354861483c.embedded-block {overflow:hidden;}
